{% extends 'base.html' %}
{% load static %}

{% block title %}Home{% endblock %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">

<link href="{% static 'vendor/home_vendor/bootstrap/css/bootstrap.css' %}?ver=2" rel="stylesheet">
<link href="{% static 'css/home_css/home.css' %}?ver=2" rel="stylesheet">





{% block body %}


    <div class="container" style="background-color: #1b1e21">
        <div class="row">
            <div class="col-lg-3">
                <h1 class="my-4"
                    style="color: red;font-family: Storybook, sans-serif;text-align: center; text-shadow:1px 1px blue;">
                    Ali Bzz</h1>
                <div class="list-group">
                    <a href="{% url 'homepitic' %}" class="list-group-item">Pitic</a>
                    <a href="{% url 'homevoinic' %}" class="list-group-item">Voinic</a>
                    <a href="#" class="list-group-item">Adolescent</a>
                    <a href="#" class="list-group-item">Senior</a>
                </div>
            </div>
            <div class="col-lg-9" style="background-color: #1b1e21">

                <div id="carouselExampleIndicators" class="carousel slide my-4" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"
                            style="width: 100%; height: 100%"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"
                            style="width: 100%; height: 100%"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"
                            style="width: 100%; height: 100%"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="3"
                            style="width: 100%; height: 100%"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="4"
                            style="width: 100%; height: 100%"></li>
                    </ol>
                    <div class="carousel-inner" role="listbox" style="background-color: greenyellow">
                        <div class="carousel-item active">
                            <img class="d-block img-fluid" src="{% static 'images/home_image/cit1_home .jpg' %}"
                                 alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="{% static 'images/home_image/cit2_home.jpg' %}"
                                 alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="{% static 'images/home_image/cit3_home.jpg' %}"
                                 alt="Third slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="{% static 'images/home_image/cit4_home.jpg' %}"
                                 alt="For slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="{% static 'images/home_image/cit5_home.jpg' %}"
                                 alt="Five slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>

                <div class="row" style="background-color: #1b1e21">

                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="card h-100">
                            <a href="{% url 'homepitic' %}"><img class="card-img-top" src="{% static 'images/home_image/home_pitic.jpg' %}"
                                             alt=""></a>
                            <div class="card-body">
                                <h4 class="card-title">
                                    <a href="{% url 'homepitic' %}">Pitic</a>
                                </h4>
                                <h5></h5>
                                <p class="card-text">Categorie destinata copiilor sub 7 ani</p>
                            </div>
                            <div class="card-footer">
                                <small class="text-muted">####</small>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="card h-100">
                            <a href="{% url 'homevoinic' %}"><img class="card-img-top" src="{% static 'images/home_image/voinic_home.jpg' %}"
                                             alt=""></a>
                            <div class="card-body">
                                <h4 class="card-title">
                                    <a href="{% url 'homevoinic' %}">Voinic</a>
                                </h4>
                                <h5></h5>
                                <p class="card-text">Categorie pentru voinici intre 7 ani si 14 ani</p>
                            </div>
                            <div class="card-footer">
                                 <small class="text-muted">#####</small>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="card h-100">
                            <a href="#"><img class="card-img-top"
                                             src="{% static 'images/home_image/adolescent_home.jpg' %}" alt=""></a>
                            <div class="card-body">
                                <h4 class="card-title">
                                    <a href="#">Adolescent</a>
                                </h4>
                                <h5></h5>
                                <p class="card-text">##############</p>
                            </div>
                            <div class="card-footer">
                                <small class="text-muted">#####</small>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 mb-4">
                        <div class="card h-100">
                            <a href="#"><img class="card-img-top" src="{% static 'images/home_image/senior_home.jpg' %}"
                                             alt=""></a>
                            <div class="card-body">
                                <h4 class="card-title">
                                    <a href="#">Senior</a>
                                </h4>
                                <h5></h5>
                                <p class="card-text">#####################</p>
                            </div>
                            <div class="card-footer">
                                <small class="text-muted">#######</small>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="py-5 bg-dark">
        <div class="container">
            <p class="m-0 text-center text-white">Ali Bzz&copy;2020</p>
        </div>
    </footer>
    <script src="{% static 'vendor/home_vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/home_vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

{% endblock %}


